<?php


namespace App\ViewModels\Exame\ExameUpdateViewModel;


use App\Utils\Entity;

class ExameUpdateViewModel extends Entity
{

    protected $nome;

    public static function builder() : ExameUpdateViewModelBuilder
    {
        return new ExameUpdateViewModelBuilder;
    }

    public function getNome()
    {
        return $this->nome;
    }

    public function setNome($nome): void
    {
        $this->nome = $nome;
    }


}